[sword-devel] Building SWORD on ubuntu 12.04

Daniel Hughes trampster at gmail.com
Wed Feb 26 13:49:13 MST 2014

That ppa is the one that hasn't been updated in almost 2 years. So the
version of sword in it is 1.6.1 not 1.7.2

I'm interested in sword not a front end.

I'm on ubuntu 12.04 because that is the current long term support version (LTS).

God bless,
Daniel Hughes

On Thu, Feb 27, 2014 at 2:25 AM, Barry Drake <bdrake at crosswire.org> wrote:
> On 26/02/14 10:38, Daniel Hughes wrote:
>> I am trying to build SWORD on ubuntu 12.04. I am a c# develop so have
>> no experience with building cpp/c applications
> You might also want to look up:
> https://launchpad.net/~pkgcrosswire/+archive/ppa
> The information I gave earlier will only build the engine.  You would then
> need to build one of the front ends.  You can get the lot ready built from
> the above URL.  Do you have a special reason for staying with such an old
> version of Ubuntu?  I'm currently running 14.04 which is now very stable and
> almost ready for release.
> God bless,        Barry.
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list